@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'comfortaabold';
    src: url('../fonts/comfortaa-bold-webfont.eot');
    src: url('../fonts/comfortaa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-bold-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-bold-webfont.woff') format('woff'),
         url('../fonts/comfortaa-bold-webfont.ttf') format('truetype'),
         url('../fonts/comfortaa-bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'comfortaalight';
    src: url('../fonts/comfortaa-light-webfont.eot');
    src: url('../fonts/comfortaa-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-light-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-light-webfont.woff') format('woff'),
         url('../fonts/comfortaa-light-webfont.ttf') format('truetype'),
         url('../fonts/comfortaa-light-webfont.svg#comfortaalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'comfortaaregular';
    src: url('../fonts/comfortaa-regular-webfont.eot');
    src: url('../fonts/comfortaa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-regular-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-regular-webfont.woff') format('woff'),
         url('../fonts/comfortaa-regular-webfont.ttf') format('truetype'),
         url('../fonts/comfortaa-regular-webfont.svg#comfortaaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------ COR DE FONTE ------------------------------------*/
.azul	  	 { color: #2150c9; }
.azul-cla	 { color: #6a7eaf; }
.laranja	 { color: #ff3c00; }
.cinza		 { color: #575757; }
.cinza-cla   { color: #b0b0b0; }
.vermelho  	 { color: #F00; }
.branco    	 { color: #ffffff; }
.preto    	 { color: #000000; }

/*----------------------------- TAMANHO DA FONTE --------------------------------*/
.f9	 { font-size: 9px;  }
.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f15 { font-size: 13px; }
.f16 { font-size: 16px; }
.f17 { font-size: 17px; }
.f18 { font-size: 18px; }
.f19 { font-size: 19px; }
.f20 { font-size: 20px; }
.f21 { font-size: 21px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f26 { font-size: 26px; }
.f32 { font-size: 32px; }
.f33 { font-size: 33px; }
.f35 { font-size: 35px; }
.f40 { font-size: 40px; }
.f45 { font-size: 45px; }
.f55 { font-size: 55px; }
.f60 { font-size: 60px; }
.f70 { font-size: 70px; }

/*------------------------ FORMATACAO DE TEXTOS --------------------------*/
.fmaiuscula   { text-transform: uppercase; }
.fminuscula   { text-transform: lowercase; }
.ffina	  	  { font-weight:300; }
.fnormal	  { font-weight:400; }
.fnegrito	  { font-weight:700; }
.fitalico     { font-style: italic; }
.fnormalsub	  { text-decoration:none; }
.fsublinhado  { text-decoration:underline; }
.roboto		  { font-family: 'Roboto Condensed', sans-serif;}

/*------------------------ FORMATACAO DE ELEMENTOS --------------------------*/
.fl-left 	{ float: left;  }
.fl-right   { float: right; }
.cl-left 	{ clear: left;  }
.cl-both 	{ clear: both;  }
.cl-right   { clear: right; }

/*------------------------ ALINHAMENTO DO TEXTO --------------------------*/
.tjustificado { text-align: justify; }
.tleft	    { text-align: left;	  }
.tright	    { text-align: right;   }
.tcenter	    { text-align: center;  }